## erlang-p1-sip 0.2014.06.12

=== debian/changelog ===
erlang-p1-sip (0.2014.06.12-1) unstable; urgency=medium

  * Initial release, see #744885 for background

 -- Philipp Huebner <debalance@debian.org>  Mon, 07 Jul 2014 22:12:13 +0200
