=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,7 @@
 
 
 override_dh_auto_install:
+	rm -rf ebin/examples
 	dh_auto_install
 	for file in include/*.hrl ; do \
 		fname=$$(basename $${file}) ; \
