## erlang-p1-sip 0.2015.04.17

=== debian/changelog ===
erlang-p1-sip (0.2015.04.17-2) unstable; urgency=high

  [ Holger Weiss ]
  * Support Erlang/OTP 18.x (Closes: #791371)

 -- Philipp Huebner <debalance@debian.org>  Sat, 04 Jul 2015 14:24:31 +0200

erlang-p1-sip (0.2015.04.17-1) unstable; urgency=medium

  * Imported Upstream version 0.2015.04.17
  * Updated Standards-Version: 3.9.6 (no changes needed)
  * Updated years in debian/copyright
  * Added Vcs links to debian/control
  * Streamlined debian/rules

 -- Philipp Huebner <debalance@debian.org>  Sat, 02 May 2015 18:14:07 +0200
