=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: libs
 Priority: optional
 Maintainer: Philipp Huebner <debalance@debian.org>
-Build-Depends: debhelper (>= 9), dh-rebar, erlang-p1-stun, erlang-p1-tls, erlang-p1-utils
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), dh-rebar, erlang-eunit, erlang-p1-stun, erlang-p1-tls, erlang-p1-utils, erlang-syntax-tools
+Standards-Version: 3.9.6
 Homepage: https://github.com/processone/p1_sip
-
+Vcs-Git: git://anonscm.debian.org/users/debalance/erlang-p1-sip.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/debalance/erlang-p1-sip.git
 
 Package: erlang-p1-sip
 Architecture: any
