## erlang-p1-sip 1.0.1

=== debian/changelog ===
erlang-p1-sip (1.0.1-1) unstable; urgency=medium

  * Imported Upstream version 1.0.1
  * Updated Standards-Version: 3.9.7 (no changes needed)
  * Updated Vcs-* fields in debian/control

 -- Philipp Huebner <debalance@debian.org>  Thu, 04 Feb 2016 15:36:15 +0100

erlang-p1-sip (1.0.0-1) unstable; urgency=medium

  * Imported Upstream version 1.0.0
  * Updated debian/copyright
  * Updated debian/watch

 -- Philipp Huebner <debalance@debian.org>  Sat, 16 Jan 2016 13:08:08 +0100

erlang-p1-sip (0.2015.07.22-1) unstable; urgency=medium

  * Imported Upstream version 0.2015.07.22
  * Enabled eunit

 -- Philipp Huebner <debalance@debian.org>  Mon, 17 Aug 2015 17:11:16 +0200
