=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/erlang-p1-sip_$1.tar.gz/" \
  https://github.com/processone/p1_sip/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
