## erlang-p1-sip 1.0.7

=== debian/changelog ===
erlang-p1-sip (1.0.7-1) unstable; urgency=medium

  * Imported Upstream version 1.0.7
  * (Build-)Depend on erlang-p1-tls (>= 1.0.6)
  * (Build-)Depend on erlang-p1-stun (>= 1.0.6)

 -- Philipp Huebner <debalance@debian.org>  Fri, 05 Aug 2016 21:29:36 +0200

erlang-p1-sip (1.0.6-1) unstable; urgency=medium

  * Imported Upstream version 1.0.6

 -- Philipp Huebner <debalance@debian.org>  Sun, 03 Jul 2016 16:42:55 +0200

erlang-p1-sip (1.0.5-1) unstable; urgency=medium

  * Imported Upstream version 1.0.5
  * (Build-)Depend on erlang-p1-tls (>= 1.0.4)
  * (Build-)Depend on erlang-p1-stun (>= 1.0.4)

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Jun 2016 16:22:18 +0200

erlang-p1-sip (1.0.4-1) unstable; urgency=medium

  * Imported Upstream version 1.0.4
  * Increased erlang-p1-* (Build-)Depends to 1.0.3
  * Improved debian/watch
  * Updated Standards-Version: 3.9.8 (no changes needed)
  * Enabled hardening

 -- Philipp Huebner <debalance@debian.org>  Mon, 30 May 2016 20:07:03 +0200

erlang-p1-sip (1.0.2-1) unstable; urgency=medium

  * ProcessOne renamed p1_sip to esip
  * Imported Upstream version 1.0.2

 -- Philipp Huebner <debalance@debian.org>  Sun, 14 Feb 2016 18:38:42 +0100
