## erlang-p1-sip 1.0.8

=== debian/changelog ===
erlang-p1-sip (1.0.8-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Philipp Huebner <debalance@debian.org>  Fri, 07 Oct 2016 17:25:05 +0200

erlang-p1-sip (1.0.8-2) unstable; urgency=medium

  * Added erlang-base to Build-Depends

 -- Philipp Huebner <debalance@debian.org>  Wed, 05 Oct 2016 15:57:48 +0200

erlang-p1-sip (1.0.8-1) unstable; urgency=medium

  * New upstream version 1.0.8
  * (Build-)Depend on erlang-p1-utils (>= 1.0.5)
  * (Build-)Depend on erlang-p1-tls (>= 1.0.7)
  * (Build-)Depend on erlang-p1-stun (>= 1.0.7)

 -- Philipp Huebner <debalance@debian.org>  Fri, 16 Sep 2016 15:09:44 +0200
