## erlang-p1-sip 1.0.13

=== debian/changelog ===
erlang-p1-sip (1.0.13-1) unstable; urgency=medium

  * New upstream version 1.0.13
  * Updated Standards-Version: 4.0.0 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Tue, 11 Jul 2017 18:48:02 +0200

erlang-p1-sip (1.0.11-1~exp1) experimental; urgency=medium

  * New upstream version 1.0.11
  * Updated debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sat, 15 Apr 2017 13:36:58 +0200
