=== debian/control ===
Source: erlang-p1-sip
Section: libs
Priority: optional
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), dh-rebar, erlang-base, erlang-eunit, erlang-p1-stun (>= 1.0.12), erlang-p1-tls (>= 1.0.13),
               erlang-p1-utils (>= 1.0.9), erlang-syntax-tools
Standards-Version: 4.0.0
Homepage: https://github.com/processone/esip
Vcs-Git: https://anonscm.debian.org/git/users/debalance/erlang-p1-sip.git
Vcs-Browser: https://anonscm.debian.org/git/users/debalance/erlang-p1-sip.git

Package: erlang-p1-sip
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base | ${erlang-abi:Depends},
         ${erlang:Depends}, erlang-p1-stun (>= 1.0.12), erlang-p1-tls (>= 1.0.13), erlang-p1-utils (>= 1.0.9)
Description: SIP library for Erlang
 This library was written for ejabberd which still uses it.
 It was split off into it's own project to follow
 Erlang/OTP guidelines.
