=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE=1
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 include /usr/share/dpkg/default.mk
 
 DESTDIR=$(CURDIR)/debian/erlang-p1-sip
@@ -18,7 +19,7 @@
 override_dh_auto_install:
 	rm -rf ebin/examples
 	dh_auto_install
-	for file in include/*.hrl ; do \
+	for file in include/*.hrl priv/lib/*.so; do \
 		fname=$$(basename $${file}) ; \
 		subdir=$$(dirname $${file}) ; \
 		if [ ! -f $(DESTDIR)/usr/lib/erlang/lib/p1_sip-$(DEB_VERSION_UPSTREAM)/$${subdir}/$${fname} ] ; then \
@@ -29,5 +30,5 @@
 
 
 override_dh_auto_clean:
-	rm -f config.log config.status
+	rm -f config.log config.status vars.config
 	dh_auto_clean
