## erlang-p1-sip 1.0.24

=== debian/changelog ===
erlang-p1-sip (1.0.24-1) unstable; urgency=medium

  * New upstream version 1.0.24
  * Added debian/upstream/metadata

 -- Philipp Huebner <debalance@debian.org>  Wed, 04 Jul 2018 16:24:15 +0200

erlang-p1-sip (1.0.23-1) unstable; urgency=medium

  * New upstream version 1.0.23
  * Updated Standards-Version: 4.1.4 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Wed, 09 May 2018 17:28:48 +0200

erlang-p1-sip (1.0.22-1) unstable; urgency=medium

  * New upstream version 1.0.22
  * Use secure copyright format uri in debian/copyright
  * Switched to debhelper 11

 -- Philipp Huebner <debalance@debian.org>  Tue, 27 Mar 2018 23:40:10 +0200
