## erlang-p1-sip 1.0.27

=== debian/changelog ===
erlang-p1-sip (1.0.27-1) unstable; urgency=medium

  * New upstream version 1.0.27
  * Updated Erlang dependencies
  * Updated Standards-Version: 4.3.0 (no changes needed)
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Tue, 01 Jan 2019 22:51:13 +0100

erlang-p1-sip (1.0.26-1) unstable; urgency=medium

  * New upstream version 1.0.26
  * Enabled DH_VERBOSE in debian/rules
  * Updated Standards-Version: 4.2.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 07 Oct 2018 14:57:42 +0200
