=== debian/control ===
Source: erlang-p1-sip
Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
Uploaders: Philipp Huebner <debalance@debian.org>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 12),
               dh-rebar,
               erlang-base (>= 1:19.2),
               erlang-eunit,
               erlang-p1-stun (>= 1.0.28),
               erlang-p1-tls (>= 1.1.1),
               erlang-p1-utils (>= 1.0.15),
               erlang-syntax-tools
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-sip
Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-sip.git
Homepage: https://github.com/processone/esip

Package: erlang-p1-sip
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
         ${erlang:Depends},
         erlang-p1-stun (>= 1.0.28),
         erlang-p1-tls (>= 1.1.1),
         erlang-p1-utils (>= 1.0.15)
Description: SIP library for Erlang
 This library was written for ejabberd which still uses it.
 It was split off into it's own project to follow
 Erlang/OTP guidelines.
