## erlang-p1-sip 1.0.30

=== debian/changelog ===
erlang-p1-sip (1.0.30-1) unstable; urgency=medium

  * New upstream version 1.0.30
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sat, 10 Aug 2019 14:25:26 +0200
