=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
                dh-rebar,
                erlang-base (>= 1:19.2),
                erlang-eunit,
-               erlang-p1-stun (>= 1.0.28),
-               erlang-p1-tls (>= 1.1.1),
-               erlang-p1-utils (>= 1.0.15),
+               erlang-p1-stun (>= 1.0.29),
+               erlang-p1-tls (>= 1.1.2),
+               erlang-p1-utils (>= 1.0.16),
                erlang-syntax-tools
 Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-sip
@@ -22,9 +22,9 @@
          ${misc:Depends},
          erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-stun (>= 1.0.28),
-         erlang-p1-tls (>= 1.1.1),
-         erlang-p1-utils (>= 1.0.15)
+         erlang-p1-stun (>= 1.0.29),
+         erlang-p1-tls (>= 1.1.2),
+         erlang-p1-utils (>= 1.0.16)
 Description: SIP library for Erlang
  This library was written for ejabberd which still uses it.
  It was split off into it's own project to follow
