## erlang-p1-sip 1.0.31

=== debian/changelog ===
erlang-p1-sip (1.0.31-1) unstable; urgency=medium

  * New upstream version 1.0.31
  * Fixed typo in long package description.
  * Updated Standards-Version: 4.5.0 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright
  * Rules-Requires-Root: no

 -- Philipp Huebner <debalance@debian.org>  Wed, 05 Feb 2020 19:41:17 +0100
