=== debian/control ===
Source: erlang-p1-sip
Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
Uploaders: Philipp Huebner <debalance@debian.org>
Section: libs
Priority: optional
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 12),
               dh-rebar,
               erlang-base (>= 1:19.2),
               erlang-eunit,
               erlang-p1-stun (>= 1.0.30),
               erlang-p1-tls (>= 1.1.3),
               erlang-p1-utils (>= 1.0.17),
               erlang-syntax-tools
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-sip
Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-sip.git
Homepage: https://github.com/processone/esip

Package: erlang-p1-sip
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
         ${erlang:Depends},
         erlang-p1-stun (>= 1.0.30),
         erlang-p1-tls (>= 1.1.3),
         erlang-p1-utils (>= 1.0.17)
Description: SIP library for Erlang
 This library was written for ejabberd which still uses it.
 It was split off into its own project to follow
 Erlang/OTP guidelines.
