## erlang-p1-sip 1.0.37

=== debian/changelog ===
erlang-p1-sip (1.0.37-1) unstable; urgency=medium

  * New upstream version 1.0.37
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sun, 02 Aug 2020 17:39:54 +0200

erlang-p1-sip (1.0.35-1) unstable; urgency=medium

  * New upstream version 1.0.35
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Jul 2020 22:17:16 +0200

erlang-p1-sip (1.0.33-1) unstable; urgency=medium

  * New upstream version 1.0.33
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Fri, 01 May 2020 13:36:44 +0200

erlang-p1-sip (1.0.32-1) unstable; urgency=medium

  * New upstream version 1.0.32
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Wed, 18 Mar 2020 12:33:37 +0100
