=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                dh-rebar,
                erlang-base (>= 1:19.2),
                erlang-eunit,
-               erlang-p1-stun (>= 1.0.30),
-               erlang-p1-tls (>= 1.1.3),
-               erlang-p1-utils (>= 1.0.17),
+               erlang-p1-stun (>= 1.0.37),
+               erlang-p1-tls (>= 1.1.8),
+               erlang-p1-utils (>= 1.0.20),
                erlang-syntax-tools
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-sip
@@ -23,9 +23,9 @@
          ${misc:Depends},
          erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-stun (>= 1.0.30),
-         erlang-p1-tls (>= 1.1.3),
-         erlang-p1-utils (>= 1.0.17)
+         erlang-p1-stun (>= 1.0.37),
+         erlang-p1-tls (>= 1.1.8),
+         erlang-p1-utils (>= 1.0.20)
 Description: SIP library for Erlang
  This library was written for ejabberd which still uses it.
  It was split off into its own project to follow
