## erlang-p1-sip 1.0.41

=== debian/changelog ===
erlang-p1-sip (1.0.41-2) unstable; urgency=medium

  * Corrected Multi-Arch setting to "allowed"

 -- Philipp Huebner <debalance@debian.org>  Sun, 31 Jan 2021 19:20:05 +0100

erlang-p1-sip (1.0.41-1) unstable; urgency=medium

  * New upstream version 1.0.41
  * Added 'Multi-Arch: same' in debian/control
  * Updated Erlang dependencies
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sat, 30 Jan 2021 18:30:43 +0100

erlang-p1-sip (1.0.39-1) unstable; urgency=medium

  * New upstream version 1.0.39
  * Updated Standards-Version: 4.5.1 (no changes needed)
  * Updated Erlang dependencies
  * Updated version of debian/watch: 4
  * Updated debhelper compat version: 13
  * Updated lintian overrides
  * Added debian/erlang-p1-sip.install
  * Refreshed debian/patches/fix-includes.diff

 -- Philipp Huebner <debalance@debian.org>  Sat, 26 Dec 2020 00:24:28 +0100
