## erlang-p1-sip 1.0.43

=== debian/changelog ===
erlang-p1-sip (1.0.43-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Philipp Huebner <debalance@debian.org>  Sun, 05 Sep 2021 19:29:02 +0200

erlang-p1-sip (1.0.43-1) unstable; urgency=medium

  * New upstream version 1.0.43
  * Updated Standards-Version: 4.6.0 (no changes needed)
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sun, 29 Aug 2021 21:54:13 +0200
