## erlang-p1-sip 1.0.45

=== debian/changelog ===
erlang-p1-sip (1.0.45-1) unstable; urgency=medium

  [ Philipp Huebner ]
  * New upstream version 1.0.45
  * Updated Erlang dependencies
  * Updated debian/watch

  [ Jenkins ]
  * Remove constraints unnecessary since buster

 -- Philipp Huebner <debalance@debian.org>  Mon, 20 Dec 2021 00:15:18 +0100
