=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-rebar,
-               erlang-base (>= 1:19.2),
+               erlang-base,
                erlang-eunit,
-               erlang-p1-stun (>= 1.0.44),
+               erlang-p1-stun (>= 1.0.47),
                erlang-p1-tls (>= 1.1.13),
                erlang-p1-utils (>= 1.0.23),
                erlang-syntax-tools
@@ -21,9 +21,9 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
+         erlang-base | ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-stun (>= 1.0.44),
+         erlang-p1-stun (>= 1.0.47),
          erlang-p1-tls (>= 1.1.13),
          erlang-p1-utils (>= 1.0.23)
 Multi-Arch: allowed
