## erlang-p1-sip 1.0.47

=== debian/changelog ===
erlang-p1-sip (1.0.47-1) unstable; urgency=medium

  * New upstream version 1.0.47
  * Updated Standards-Version: 4.6.1 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Thu, 02 Jun 2022 12:36:55 +0200
