## erlang-p1-sip 1.0.48

=== debian/changelog ===
erlang-p1-sip (1.0.48-1) unstable; urgency=medium

  * New upstream version 1.0.48
  * Updated Erlang dependencies
  * Refreshed debian/patches/rebar.config.diff

 -- Philipp Huebner <debalance@debian.org>  Wed, 02 Nov 2022 14:57:35 +0100
