=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                dh-rebar (>= 0.0.6),
                erlang-base,
                erlang-eunit,
-               erlang-p1-stun (>= 1.2.2),
-               erlang-p1-tls (>= 1.1.15),
+               erlang-p1-stun (>= 1.2.6),
+               erlang-p1-tls (>= 1.1.16),
                erlang-p1-utils (>= 1.0.25),
                erlang-syntax-tools
 Standards-Version: 4.6.1
@@ -23,8 +23,8 @@
          ${misc:Depends},
          erlang-base, ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-stun (>= 1.2.2),
-         erlang-p1-tls (>= 1.1.15),
+         erlang-p1-stun (>= 1.2.6),
+         erlang-p1-tls (>= 1.1.16),
          erlang-p1-utils (>= 1.0.25)
 Multi-Arch: allowed
 Description: SIP library for Erlang
