## erlang-p1-sip 1.0.49

=== debian/changelog ===
erlang-p1-sip (1.0.49-1) unstable; urgency=medium

  * New upstream version 1.0.49
  * Refreshed patches
  * Updated Erlang dependencies
  * Updated Standards-Version: 4.6.2 (no changes needed)
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Wed, 08 Feb 2023 14:15:33 +0100
