=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
                dh-rebar (>= 0.0.6),
                erlang-base,
                erlang-eunit,
-               erlang-p1-stun (>= 1.2.6),
+               erlang-p1-stun (>= 1.2.7),
                erlang-p1-tls (>= 1.1.16),
                erlang-p1-utils (>= 1.0.25),
                erlang-syntax-tools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-sip
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-sip.git
 Homepage: https://github.com/processone/esip
@@ -23,7 +23,7 @@
          ${misc:Depends},
          erlang-base, ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-stun (>= 1.2.6),
+         erlang-p1-stun (>= 1.2.7),
          erlang-p1-tls (>= 1.1.16),
          erlang-p1-utils (>= 1.0.25)
 Multi-Arch: allowed
