=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v?(\d\S*)\.tar\.gz/erlang-p1-sip_$1.tar.gz/" \
  https://github.com/processone/esip/tags .*/v?(\d\S*)\.tar\.gz
