## erlang-p1-sip 1.0.50

=== Makefile ===
--- 
+++ 
@@ -1,13 +1,16 @@
+REBAR ?= rebar
+
 all: src
 
 src:
-	rebar get-deps compile
+	$(REBAR) get-deps
+	$(REBAR) compile
 
 clean:
-	rebar clean
+	$(REBAR) clean
 
 test: all
-	rebar -v skip_deps=true eunit
+	$(REBAR) eunit
 
 deps := $(wildcard deps/*/ebin)
