=== debian/changelog ===
erlang-p1-sip (1.0.50-1) unstable; urgency=medium

  * New upstream version 1.0.50
  * Updated Erlang dependencies
  * Refreshed patches
  * Dropped debian/erlang-p1-sip.install, added debian/source/options and
    fixed debian/rules (closes: #1044170, #1049502)
  * Updated lintian overrides
  * Renamed debian/erlang-p1-sip.lintian-overrides
    -> debian/lintian-overrides
  * Updated debian/rules

 -- Philipp Huebner <debalance@debian.org>  Tue, 26 Dec 2023 22:41:31 +0100
