=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-rebar (>= 0.0.6),
                erlang-base,
                erlang-eunit,
-               erlang-p1-stun (>= 1.2.7),
+               erlang-p1-stun (>= 1.2.10),
                erlang-p1-tls (>= 1.1.16),
                erlang-p1-utils (>= 1.0.25),
                erlang-syntax-tools
@@ -23,7 +23,7 @@
          ${misc:Depends},
          erlang-base, ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-stun (>= 1.2.7),
+         erlang-p1-stun (>= 1.2.10),
          erlang-p1-tls (>= 1.1.16),
          erlang-p1-utils (>= 1.0.25)
 Multi-Arch: allowed
