=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,6 @@
 	./configure
 	dh_auto_configure
 
-
 override_dh_auto_install:
 	rm -rf ebin/examples
 	dh_auto_install
@@ -27,8 +26,8 @@
 			install -m 644 $${file} $(DESTDIR)/usr/lib/erlang/lib/p1_sip-$(DEB_VERSION_UPSTREAM)/$${subdir} ; \
 		fi ; \
 	done
-
+	find $(CURDIR)/debian/tmp/ -type f -name '*.hrl' -delete
 
 override_dh_auto_clean:
-	rm -f config.log config.status vars.config
+	rm -f compile_commands.json config.log config.status vars.config
 	dh_auto_clean
