## erlang-p1-sip 1.0.54

=== debian/changelog ===
erlang-p1-sip (1.0.54-1) unstable; urgency=medium

  * New upstream version 1.0.54
  * Updated Erlang dependencies
  * Updated debian/patches/rebar.config.diff

 -- Philipp Huebner <debalance@debian.org>  Thu, 03 Oct 2024 21:22:01 +0200
