=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                dh-rebar (>= 0.0.6),
                erlang-base,
                erlang-eunit,
-               erlang-p1-stun (>= 1.2.10),
-               erlang-p1-tls (>= 1.1.16),
-               erlang-p1-utils (>= 1.0.25),
+               erlang-p1-stun (>= 1.2.14),
+               erlang-p1-tls (>= 1.1.21),
+               erlang-p1-utils (>= 1.0.26),
                erlang-syntax-tools
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-sip
@@ -23,9 +23,9 @@
          ${misc:Depends},
          erlang-base, ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-stun (>= 1.2.10),
-         erlang-p1-tls (>= 1.1.16),
-         erlang-p1-utils (>= 1.0.25)
+         erlang-p1-stun (>= 1.2.14),
+         erlang-p1-tls (>= 1.1.21),
+         erlang-p1-utils (>= 1.0.26)
 Multi-Arch: allowed
 Description: SIP library for Erlang
  This library was written for ejabberd which still uses it.
