## erlang-p1-sip 1.0.56

=== debian/changelog ===
erlang-p1-sip (1.0.56-1) unstable; urgency=medium

  * New upstream version 1.0.56
  * Updated Standards-Version: 4.7.0 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright
  * Removed debian/patches/ because it is no longer needed
  * debian/rules: add creation of symbolic link for native app name

 -- Philipp Huebner <debalance@debian.org>  Sun, 09 Feb 2025 11:13:40 +0100
