=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
                dh-rebar (>= 0.0.6),
                erlang-base,
                erlang-eunit,
-               erlang-p1-stun (>= 1.2.14),
-               erlang-p1-tls (>= 1.1.21),
+               erlang-p1-stun (>= 1.2.15),
+               erlang-p1-tls (>= 1.1.22),
                erlang-p1-utils (>= 1.0.26),
                erlang-syntax-tools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-sip
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-sip.git
 Homepage: https://github.com/processone/esip
@@ -23,8 +23,8 @@
          ${misc:Depends},
          erlang-base, ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-stun (>= 1.2.14),
-         erlang-p1-tls (>= 1.1.21),
+         erlang-p1-stun (>= 1.2.15),
+         erlang-p1-tls (>= 1.1.22),
          erlang-p1-utils (>= 1.0.26)
 Multi-Arch: allowed
 Description: SIP library for Erlang
