=== debian/rules ===
--- 
+++ 
@@ -27,6 +27,7 @@
 		fi ; \
 	done
 	find $(CURDIR)/debian/tmp/ -type f -name '*.hrl' -delete
+	ln -s /usr/lib/erlang/lib/p1_sip-$(DEB_VERSION_UPSTREAM) $(DESTDIR)/usr/lib/erlang/lib/esip-$(DEB_VERSION_UPSTREAM)
 
 override_dh_auto_clean:
 	rm -f compile_commands.json config.log config.status vars.config
