## erlang-p1-sip 1.0.59

=== debian/changelog ===
erlang-p1-sip (1.0.59-1) unstable; urgency=medium

  * Team upload.
  * Update d/watch to version 5.
  * New upstream version.

 -- Dominik George <natureshadow@debian.org>  Wed, 11 Feb 2026 20:16:58 +0000
