=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                dh-rebar (>= 0.0.6),
                erlang-base,
                erlang-eunit,
-               erlang-p1-stun (>= 1.2.15),
-               erlang-p1-tls (>= 1.1.22),
-               erlang-p1-utils (>= 1.0.26),
+               erlang-p1-stun (>= 1.2.21),
+               erlang-p1-tls (>= 1.1.25),
+               erlang-p1-utils (>= 1.0.28),
                erlang-syntax-tools
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-sip
